@charset "utf-8";
.balloon-009 {
    margin-top: 10px;
}
#c2 {
	clear: both;
	background-image: url(../images/contents/h2_bg01.jpg);
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding: 10px 0 0 0;
}
#c5 {
	clear: both;
	margin: 120px 0 30px ;
	padding:    ;
}
#c5 h2,
#c5 div {
	text-align: center;
}
#c20 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c20 h3,
#c20 div {
	text-align: center;
}
#c16 {
	clear: both;
	margin: 40px 0  ;
	padding:    ;
}
#c16 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c16 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c16 > div:nth-of-type(1) img {
	width: 800px;
}
#c16 > div:nth-of-type(2) img {
	width: 800px;
}
#c16 > div:nth-of-type(4) img {
	width: 800px;
}
#c17 {
	clear: both;
	margin: 120px 0 0 ;
	padding:    ;
}
#c17 h2,
#c17 div {
	text-align: center;
}
#c18 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c18 h3,
#c18 div {
	text-align: left;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c29 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c29 > div:nth-of-type(1) img {
	width: 308px;
}
#c29 > div:nth-of-type(2) img {
	width: 1383px;
}
#c19 {
	clear: both;
	margin: 0 0 30px 0;
	padding: 80px 0 0 0;
}
#c19 h3,
#c19 div {
	text-align: left;
}
#c30 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c30 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c30 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c30 > div:nth-of-type(1) img {
	width: 243px;
}
#c30 > div:nth-of-type(2) img {
	width: 1383px;
}
#c21 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c21 h3,
#c21 div {
	text-align: left;
}
#c25 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 {
	clear: both;
	margin: 120px 0 50px ;
	padding:    ;
}
#c22 h2,
#c22 div {
	text-align: center;
}
#c23 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c23 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c23 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c23 > div:nth-of-type(1) img {
	width: 800px;
}
#c23 > div:nth-of-type(2) img {
	width: 800px;
}
#c23 > div:nth-of-type(3) img {
	width: 800px;
}
#c23 > div:nth-of-type(4) img {
	width: 800px;
}
#c23 > div:nth-of-type(5) img {
	width: 212px;
}
#c23 > div:nth-of-type(6) img {
	width: 473px;
}
#c31 {
	clear: both;
	margin: 120px 0 0 ;
	padding:    ;
}
#c31 h2,
#c31 div {
	text-align: center;
}
#c24 {
	clear: both;
	margin: 30px auto 30px ;
	padding:    ;
}
#c24 h3,
#c24 div {
	text-align: center;
}
#c32 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c32 ul li {
	list-style-type: none;
	text-align: left;
	float: none;
	box-sizing: border-box;
	overflow: hidden;
}
#c32 ul li { margin-bottom: px; }
#c32 ul li:last-child { margin-bottom: 0; }
#c26 {
	clear: both;
	margin: 10px auto 50px ;
	padding:    ;
}
#c26 h3,
#c26 div {
	text-align: center;
}
#c27 {
	clear: both;
	margin: 120px 0 30px ;
	padding:    ;
}
#c27 h2,
#c27 div {
	text-align: center;
}
#c33 {
	clear: both;
	margin: 10px auto 50px ;
	padding:    ;
}
#c33 h3,
#c33 div {
	text-align: center;
}
#c28 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c28 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c28 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c28 > div:nth-of-type(1) img {
	width: 367px;
}
#c28 > div:nth-of-type(2) img {
	width: 422px;
}
#c28 > div:nth-of-type(3) img {
	width: 274px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c5 {
	margin: 100px 0 0;
}
#c20 {
}
#c16 {
}
#c16 {
}
#c17 {
	margin: 100px 0 0;
}
#c18 {
	padding: 50px 0 0 0;
}
#c29 {
}
#c29 {
}
#c19 {
	padding: 50px 0 0 0;
}
#c30 {
}
#c30 {
}
#c21 {
	display: none;
}
#c25 {
}
#c22 {
	margin: 100px 0 0;
}
#c23 {
}
#c23 {
}
#c31 {
	margin: 100px 0 0;
}
#c24 {
	margin: 100px 0 0;
}
#c32 {
}
#c26 {
}
#c27 {
	margin: 100px 0 0;
}
#c33 {
}
#c28 {
}
#c28 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c5 {
	margin: 80px 0 0;
}
#c20 {
}
#c16 {
}
#c16 {
}
#c17 {
	margin: 80px 0 0;
}
#c18 {
	padding: 30px 0 0 0;
}
#c29 {
}
#c29 {
}
#c19 {
	padding: 30px 0 0 0;
}
#c30 {
}
#c30 {
}
#c21 {
	display: none;
}
#c25 {
	display: none;
}
#c22 {
	margin: 80px 0 0;
}
#c23 {
}
#c23 {
}
#c31 {
	margin: 80px 0 0;
}
#c24 {
	margin: 80px 0 0;
}
#c32 {
}
#c26 {
}
#c27 {
	margin: 80px 0 0;
}
#c33 {
}
#c28 {
}
#c28 {
}
}
